pipeline:
  build:
    image: jbrechtel/zola:latest
    commands:
      - "zola build"

  deploy:
    image: jbrechtel/rsync:latest
    commands:
      - ./ci-deploy
    secrets: [ DEPLOY_USER, DEPLOY_PATH, DEPLOY_HOST, DEPLOY_PASSWORD ]
